BODY { 
 font-family: Arial CE, Arial, sans-serif;
 background-color: white;
 color: black;
 scrollbar-base-color: #636B9C;	   // only IE 5.5+
}
H1, H2, H3, H4, DT {
 font-family: Tahoma CE, Tahoma, Verdana CE, Verdana, sans-serif;
}
.PageHeader {
 border: 0px;
 padding: 0px;
 margin: 0px;
}
.PageHeader HR {
 height: 4px;
 color: #21187B;
}
.PageHeader H1 {
 margin-top: 12px;
 margin-bottom: 1px;
 margin-left: 10px;
 font-size: 34px;
 }
.PageHeader A {
 font-size: x-small;
}
A {
 color: #636B9C;
 text-decoration: none;  
}
A:hover {
 color: #B2A7D5
}
.lsname {
}
.poznamka {
 font-size: smaller; 
}
.cena {
 font: bold, larger;
}
.omluva {
 font: larger;
}
